using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP10_Fonctions
{
    public partial class Form4 : Form
    {
        public Form4()
        {
            InitializeComponent();
        }

        //Fonction factorielle à écrire


        private void btncalculer_Click(object sender, EventArgs e)
        {
            int nb;
            double res;

        }

        private void btnloto_Click(object sender, EventArgs e)
        {
            int n, p;
            double res;

        
        }

        private void btntierce_Click(object sender, EventArgs e)
        {
            int n, p;
            double res;

        
        }

    }
}
